<?php
			error_reporting(0);
			ini_set('magic_quotes_runtime', 0);
			ini_set('magic_quotes_sybase', 0);
			ini_set('memory_limit', '640M');
			ini_set('default_charset', 'utf-8');

			define('ESPCMS_WEB_PATH', dirname(__FILE__) . '/');
			define('ESPCMS_WEB_PATH_FILE', dirname(__FILE__));
			define('ESPCMS_FILE_ROOT', 'E:\\web\\ESPCMSV7_INSTALL\\');
			define('ESPCMS_WEB_LAN', 'big5');
			require_once( ESPCMS_FILE_ROOT . 'espcms_web/espcms_load.php');